/* Common hero section */
.x1se {
    /* background-image: url('img/gallery.webp'); */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    height: 400px;
    color: var(--color-04);
    position: relative;
}

.x1se::before {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
    z-index: 1;
}

.x1se::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 120px;
    background-color: transparent;
    background-image: linear-gradient(0deg, #000 10%, #10101000 100%);
    z-index: 1;
}

.x1d1 {
    position: relative;
    z-index: 2;
    text-align: center;
}

.x1h1 {
    font-size: 52px;
    margin-bottom: 10px;
    color: var(--color-04);
}

.x1p1 {
    color: var(--color-01);
    font-size: 16px;
    font-weight: 500;
    column-gap: 10px;
    display: flex;
    justify-content: center;
}

.x1p1 a {
    color: var(--color-04);
    text-decoration: none;
}


@media screen and (max-width: 576px) {
.x1se {
    height: 300px;
}
.x1h1 {
    font-size: 44px;
}
}